
/*poli header button*/
.poli-au{
    display:none;
  }
  .poli-au span {
    background: #bd1a1a;
    color: #fff;
    padding: 1px 10px;
    border-radius: 5px;
  }
.active-poli-popup {
    overflow: hidden;
    height: 100%;
}
.active-poli-popup #content {
    z-index: 9999;
    position: relative;
}
/*poli widget popup*/
#au_page_onload_popup{
    display: none;
}
.au-popup {
    background: rgba(0,0,0,.8);
    position: fixed;
    height: 100%;
    width: 100%;
    z-index: 9999;
    top: 0;
    bottom: 0;
    text-align: center;    
    left: 0;
    right: 0;
}

.au-popup i.fa.fa-times.close-popup {
    position: absolute;
    right: 0;
    top: 0;
    margin: 10px;
    line-height: initial;
    cursor: pointer;
    color: #343434;
}

.popup-slider .fa-remove:before,
.popup-slider .fa-close:before,
.popup-slider .fa-times:before {
    content: "\f00d";
}

.au-popup-wrapper {
    background-color: #1187F4;
    width: calc(100% - 40px);
    width: 310px;
    height: 540px;
    background-size: cover;
    background-position: center;
    border-radius: 5px;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    overflow: hidden;
    box-shadow: #ffffff75 0 0 50px;

}

.au-popup .pc {
    display: none
}

.au-popup-title {
    color: #1187F4;
    text-transform: uppercase;
    background: #fff;
}

.au-popup-title h2 {
    font-weight: 700;
    padding: 10px;
    line-height: 1.2;
    font-size: 30px;
margin-top: 0;
}
.home-wrapper .au-popup .au-popup-title h2{
    text-align:center;
    margin-top: 0;
}

.home-wrapper .au-popup p {
    text-align:center;
    margin: 10px auto;
}
.au-popup-content {
    background-color: #1187F4;
    color: #fff;
}

.au-popup-content p {
    font-size: 18px;
    max-width: 430px;
    margin: 10px auto;
    line-height: 1.4;
}

.popup-slider .sliderButtons {}

.popup-slider button.next:after {
    content: "\f054";
    font-family: FontAwesome;
}

.popup-slider button.prev:before {
    content: "\f053";
    font-family: FontAwesome;
}


.popup-slider .prev {
    color: #fff;
    float: left;
    width: 25px;
    margin-left: -5px;
    position: absolute;
    bottom: 170px;
    left: 0;
    cursor: pointer;
    background: transparent;
    border: none;
    outline:none;
}
 
.popup-slider .next {
    color: #fff;
    float: right;
    width: 25px;
    margin-right: 5px;
    position: absolute;
    bottom: 170px;
    right: 0;
    cursor: pointer;
    background: transparent;
    border: none;
    outline:none;
}
.popup-slider[data-slide="1"] .prev {
    display: none;
}

.popup-slider[data-slide="6"] .sliderButtons {
    display: none;
}
.popup-slider[data-slide="6"] .slide-bullets{
    display: none;
}
.popup-slider .slides {
    width: 1860px;
    transition: transform 0.3s;
}
.popup-slider p.bottomtext span {
text-decoration: underline;
cursor: pointer;
}
.popup-slider p.bottomtext a {
    text-decoration: underline;
    }
.popup-slider p.bottomtext .myava-login {
    display: none;
}
.popup-slider[data-slide="1"] .slides {
    transform: translateX(0);
}

.popup-slider[data-slide="2"] .slides {
    transform: translateX(-310px);
}

.popup-slider[data-slide="3"] .slides {
    transform: translateX(-620px);
}

.popup-slider[data-slide="4"] .slides {
    transform: translateX(-930px);
}

.popup-slider[data-slide="5"] .slides {
    transform: translateX(-1240px);
}
.popup-slider[data-slide="6"] .slides {
    transform: translateX(-1550px);
}


.popup-slider .slide {
    float: left;
    width: 310px;
    padding: 0px 10px;
}
.popup-slider img.mob {
margin-top: 0px;
}

.popup-slider .one img.mob {
    margin-top: -20px;
}
.popup-slider .five img.mob {
    margin-top: -10px;
}
.popup-slider .slide-bullets {
    position: absolute;
    bottom: 0;
    display: inline-block;
    left: 50%;
    transform: translate(-50%);
    z-index: 3;
padding-bottom: 5px;
}

.popup-slider .bullet {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    display: inline-block;
    border: 1px solid #fff;
    margin: 2px;
    cursor: pointer;
}

.popup-slider .bullet.active {
    background: #F89600;
    border: none;
}

.popup-slider .btn-orange {
    color: #fff;
background: #F89600;
border-radius: 30px;
margin: 30px auto;
padding: 15px;
width: 90%;
}

.popup-slider a,
.popup-slider a:visited {
    color: #fff;
    font-weight: 400;
}

.popup-slider .underline, .popup-slider a.underline {
    text-decoration: underline;
    font-weight: 700;
    cursor: pointer;
}

@media (max-height: 525px) {
    .au-popup-wrapper{
        overflow-y: auto;
        height: 100%;
    }
    .popup-slider .prev{
        bottom: 0px;
    }
    .popup-slider .next{
        bottom: 0px;
    }
    .popup-slider .slide-bullets{
        bottom: auto;
    }
    
}



@media (min-width: 768px)  {

    .au-popup-wrapper {
        width: 600px;
        height: 650px;
    }
    .popup-slider p.bottomtext.pc {
        margin-top: -10px;
    }

    .popup-slider .pc {
        display: inline-block;
    }

    .popup-slider .mob {
        display: none
    }

    .au-popup-title h2 {
        padding: 30px 10px;
        font-size: 34px;
    text-align: center;
    }

    .au-popup-content p {
        font-size: 24px;
    text-align: center;
    }
    .popup-slider {
        margin-top: 20px;
    }
    .popup-slider img.pc {
        margin-top: 20px;
        transition: 0.3s;
    }
    .popup-slider .one img.pc {
        margin-top: -50px;
    }
    
    .popup-slider .six img.pc {
        margin-top: -50px;
    }

    .popup-slider .slide {
        width: 600px;
    }

    .popup-slider .slides {
        width: 3600px;
    }

    .popup-slider[data-slide="1"] .slides {
        transform: translateX(0);
    }

    .popup-slider[data-slide="2"] .slides {
        transform: translateX(-600px);
    }

    .popup-slider[data-slide="3"] .slides {
        transform: translateX(-1200px);
    }

    .popup-slider[data-slide="4"] .slides {
        transform: translateX(-1800px);
    }

    .popup-slider[data-slide="5"] .slides {
        transform: translateX(-2400px);
    }

    .popup-slider[data-slide="6"] .slides {
        transform: translateX(-3000px);
    }
    .popup-slider .sliderButtons {
    outline:0;
    }
    .popup-slider .sliderButtons {
        width: 100%;
        bottom: 0;
    }

    .popup-slider .prev {
        margin-left: 0px;
        padding: 13px;
        margin: 0;
        width: auto;
        bottom: 0;
    }

    .popup-slider .next {
        margin-right: 0px;
        padding: 13px;
        margin: 0;
        width: auto;
        bottom: 0;
    }

    .popup-slider button.next:before {
        content: "Next";
        margin-right: 7px;
    }

    .popup-slider button.prev:after {
        content: "Back";
        margin-left: 7px;
    }

    .popup-slider .btn-orange {
        padding: 10px;
        max-width: 350px;
        margin: 10px auto;
        margin-top: -10px;
    }

    .popup-slider .slide-bullets {
        padding-bottom: 8px;
    }
}
@media only screen and (min-width: 1200px)and (max-height: 850px){
.au-popup-wrapper {
        overflow-y: auto;
        height: 100%;
        max-height: 650px;
}
}